.copyright {
  padding: 15px 0;
  background: #f5f5f5;
  position: relative;
  z-index: 2; }
  .copyright-content {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between; }
    .copyright-content__title {
      font: 400 12px/18px 'Lato', sans-serif;
      color: #6d6f74;
      display: flex;
      align-items: center; }
      .copyright-content__title a {
        color: #6d6f74;
        text-decoration: underline; }
      .copyright-content__title-logo {
        width: 123px;
        height: 65px;
        position: absolute;
        top: -50px;
        right: 0;
        background: url(../images/triangle.png) no-repeat center;
        background-size: 123px 65px;
        display: flex;
        align-items: flex-end;
        justify-content: center; }
        .copyright-content__title-logo img {
          width: 48px; }
      .copyright-content__title-company {
        padding-right: 128px; }

@media (max-width: 767px) {
  .copyright-content {
    display: block; }
    .copyright-content__title {
      display: block;
      margin: 0 0 2px; }
      .copyright-content__title-logo {
        width: 30px;
        height: 30px;
        top: 0;
        bottom: 0;
        margin: auto;
        background: none; }
        .copyright-content__title-logo img {
          width: 30px;
          height: 30px; }
      .copyright-content__title-company {
        padding: 0; }
      .copyright-content__title:last-child {
        margin: 0; } }
